"Show palette class IM" = "Mostrar %@";
"Hide palette class IM" = "Ocultar %@";
"Show mode palette" = "Mostrar a Paleta da Fonte de Entrada";
"Hide mode palette" = "Ocultar a Paleta da Fonte de Entrada";
"Open IntlPrefs" = "Abrir Idioma e Texto…";
"Show Name of Source in Menu Bar" = "Mostrar Nome da Fonte de Entrada";
"Hide Name of Source in Menu Bar" = "Ocultar Nome da Fonte de Entrada";
"Show Input Sources in Palette" = "Mostrar Fontes de Entrada na Paleta";
"Hide Input Sources in Palette" = "Ocultar Fontes de Entrada na Paleta";
"Keyboard layout name for tooltip" = "Leiaute de teclado \"%@\"";
"Input mode name for tooltip" = "Modo (%@) \"%@\" ";
"Input method name for tooltip" = "método de entrada \"%@\" ";
"Other sources" = "Outras Fontes de Entrada";
"Remove source" = "Remover Fonte de Entrada Atual";
"Input Palettes" = "Paletas de Entrada";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Abrir Teclado…";